.transpak_feature_area {
  padding: 40px 0 40px 0;
  position: relative;
  z-index: 110;
  overflow: visible !important;
  margin-bottom: -120px; 
}
.transpak_feature_area .op_feature {
  margin-top: 0;
  padding: 85px 0 60px;
  position: relative;
  overflow: visible !important;
}
.transpak_feature_area .single_feature {
  margin-bottom: 20px;
  position: relative;
  z-index: 9999;
}
.transpak_feature_area .s_feature_inner {
  padding: 60px 25px 40px 25px;
  background-color: #ffffffe4;
  border-radius: var(--button-radius);
  box-shadow: 0px 0px 65px 0px rgba(0, 0, 0, 0.04);
  position: relative;
  top: -150px; 
  z-index: 9999;
  height: 440px;
}
.transpak_feature_area .s_feature_inner h3 {
  line-height: 30px;
  font-size: 22px;
  margin: 30px 0px 0px 0px;
  font-family: var(--title-font-family);
}
.transpak_feature_area .s_feature_inner p {
  margin: 20px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
  font-family: var(--font-family);
  line-height: 1.6;
  font-size: 17px;
}

@media (max-width: 1199px) {
  .transpak_feature_area {
    margin-bottom: 0 !important; 
  }
  .transpak_feature_area .s_feature_inner {
    top: 0 !important; 
    position: relative !important;
  }
}